[WeaponData]
ObjectFullName=Matra R.550 Magic
ObjectDataFile=Matra550_SAAF_data.INI

[LOD001]
Filename=Matra550_SAAF.lod
Distance=100

[LOD002]
Filename=Matra550_01.lod
Distance=350

[Shadow]
CastShadow=TRUE
ShadowCastDist=2000
MaxVisibleDistance=400

